/*     34288 : 셀 설정      */
.cell_option__34288__ {display:table; width:100%;}
.cell_option__34288__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__34288__ {padding:20px 20px 20px 20px;}
}

@media (min-width:1024px){
	.col__34288__ {padding:40px 50px 40px 50px;}
}

/*     34289 : 장문 텍스트      */
.textarea__34289__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34289__ p {font-size:16px}
}

/*     34290 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__34290__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__34290__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__34290__ ul li:first-child {margin-top:0}
.text_list__34290__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0070ab;vertical-align:top}
.text_list__34290__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__34290__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__34290__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__34290__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__34290__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__34290__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__34290__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__34290__ ul li {font-size:16px}
}

/*     34027 : 이미지      */
.img__34027__ {max-width:100%}
.img__34027__ * {box-sizing:border-box}
.img__34027__ a {display:block;vertical-align:top}
.img__34027__ img {width:px;vertical-align:top}

/*     36480 : 타이틀 텍스트      */
.title__36480__ {font-size:0; }
.title__36480__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__36480__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__36480__.style_top p {padding-top:12px;}
.title__36480__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__36480__.style_right p {padding-right:14px;}
.title__36480__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__36480__.style_bottom p {padding-bottom:12px;}
.title__36480__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__36480__.style_left p {padding-left:14px;}
.title__36480__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__36480__.style_circle1 p {padding-left:18px;}
.title__36480__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__36480__.style_circle2 p {padding-left:18px;}
.title__36480__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__36480__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     36481 : 장문 텍스트      */
.textarea__36481__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36481__ p {font-size:15px}
}

/*     36482 : 이미지      */
.img__36482__ {max-width:100%}
.img__36482__ * {box-sizing:border-box}
.img__36482__ a {display:block;vertical-align:top}
.img__36482__ img {width:500px;vertical-align:top}

